
/** ADD YOUR AWESOME CODES HERE **/

.star-filled {
  color: #b0b435;
}
.star-empty {
  color: #ddd;
}

.rating-number {
    font-size: 14px;
    font-weight: 600;
    color: #212121;
}


/*when review image hover than */
.review-avatar {
  position: relative;
  overflow: visible;
}

.review-avatar img {
  transition: all 0.35s ease;
  z-index: 1;
}

.review-avatar img:hover {
  transform: translateY(-18px) scale(1.6);
  z-index: 99;
  box-shadow: 0 18px 40px rgba(0, 0, 0, 0.35);
}



/*for our team */
.team-heading{
  margin-bottom: 16px; /* images se thoda upar */
}

.noo-sh-title{
  margin-bottom: -6px; /* heading aur line ka gap */
}

.subheading-team{
  display: block;
  font-size: 15px;
  color: #777;
  font-style: italic;
  margin-top: 0;
}

.swal-cancel-btn {
    background-color: #dc3545 !important;
    color: #fff !important;
    padding: 10px 20px;
    border-radius: 5px;
    border: none;
}